/* summary type name */
"Average Leaves" = "Nódulo final medio";

/* error message */
"Could not move items." = "No pudieron moverse los ítems.";

/* summary type name */
"Hidden" = "Oculto";

/* summary type name */
"Maximum" = "Máximo";

/* summary type name */
"Minimum" = "Mínimo";

/* error reason */
"No items were valid for the move operation." = "No había ningún ítem válido para la operación de movimiento.";

/* error reason */
"One of the items could not be moved." = "No pudo moverse uno de los ítems.";

/* summary type name */
"State" = "Estado";

/* summary type name */
"Total" = "Total";